﻿@charset "utf-8";
/* CSS Document */
/* KENCALL*/
/* Author: Vipul Patel - VR Net Solutions. If you have to copy go on however be creative please! */

/* NORMAL STUFF*/
*{ margin:0;padding:0;}
body { margin:0; padding:0;font: 1.1em ; background: url('images/bkg.jpg') repeat; color: #7f7f7f; }
h1 { font: normal 3.4em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; }
h2 { font: normal 1.8em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; color: #333333; margin: 0 0 10px; }
h3 { font: normal 1.4em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; margin: 0 0 20px; }
h4 { font: normal 0.8em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; color:#046a98;margin: 0 0 5px; }
p { line-height: 1.8em; font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; color: #000000;font-size:11px; }
a { font: normal 1.1em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;outline: 0; color: #000000; text-decoration: none; }
li { list-style: none; }
li a, img { display: block; }
img { outline: 0; border: 0; }
.clear{clear:both}
.head{font: normal 1.4em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;color:#0078ae;}
.head2{font: normal 0.8em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;color:#465257;}
.head3{font: normal 1.0em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;color:#0078ae;padding-bottom:5px;}
.head4{ font: normal 1.2em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;color:#0078ae;padding-bottom:5px;}

/* main */
#wrapper { width: 100%; margin:0px auto; }
.header{width:930px;height:50px;background-image:url('images/logo.png');background-repeat:no-repeat;background-position:left; margin:0px auto;
	
}
.topnav{width:930px;height:40px;margin:0px auto;}
.splash{width:1050px;height:242px; background-color:black;margin:0px auto;}
.top{
	width:1050px;height:10px;margin:0px auto;background-image:url('images/top_bar.png');background-repeat:no-repeat;
}
.content{width:1050px;margin:0px auto;	}
.content2{width:1050px;margin:0px auto;padding-top:10px; }
.news{
font: normal 0.8em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;outline: 0; color: #000000; text-decoration: none; 	
}

/*
================================================
TOP NAV LINKS
================================================
*/

#home
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_home.jpg') no-repeat 0 0;

}

#home:hover
{ 
  background-position: 0 -35px;
}

#home span
{
  position: absolute;
  top: -999em;
}


#service
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_service.jpg') no-repeat 0 0;

}

#service:hover
{ 
  background-position: 0 -35px;
}

#service span
{
  position: absolute;
  top: -999em;
}


#partner
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_partner.jpg') no-repeat 0 0;

}

#partner:hover
{ 
  background-position: 0 -35px;
}

#partner span
{
  position: absolute;
  top: -999em;
}
#media
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_media.jpg') no-repeat 0 0;

}

#media:hover
{ 
  background-position: 0 -35px;
}

#media span
{
  position: absolute;
  top: -999em;
}

#career
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_career.jpg') no-repeat 0 0;

}

#career:hover
{ 
  background-position: 0 -35px;
}

#career span
{
  position: absolute;
  top: -999em;
}
#contact
{
  display: block;
  width: 155px;
  height: 35px;
  float:left;
  background: url('images/nav_contact.jpg') no-repeat 0 0;

}

#contact:hover
{ 
  background-position: 0 -35px;
}

#contact span
{
  position: absolute;
  top: -999em;
}

/*
TOP NAV ENDS
*/

/*
================================================
COLUMNS
================================================
*/

.col1{display:inline;
	float: left;
	padding-top:25px;
	width:205px;
	position: relative;
	margin-left: 20px;
	margin-right: 15px;
}
	
.col2 {display:inline;
	float: right;
	padding-top:25px;
	width:200px;
	position: relative; 
	margin-left: 20px;
	margin-right: 15px;
}

.col3services {display:inline;
	float: right;
	width:750px;
	padding-top:25px;
}

.col3 {display:inline;
	float: right;
	width:550px;
	padding-top:25px;
}
.cola{display:inline;
	float: left;
	padding-top:25px;
	width:305px;
	margin-left: 15px;
	margin-right: 15px;
}
	
.colb {display:inline;
	float: left;
	padding-top:25px;
	width:674px;
	margin-right: 15px;
}

.footer {clear:both;width:1050px;height:42px;background-image:url('images/footbkg.png');background-repeat:no-repeat;margin:0px auto;padding-top:10px; }
.link{font: bold normal 0.7em "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; color:#ffffff;margin: 0 0 2px;float:right;padding-right:50px; padding-top:5px;
	
}
.social{
	position: absolute;
	width: 40px; 
	height: 184px; 
	z-index: 1; 
	left: 0px; 
	top: 527px
	
}